$kind: http-request
url: "{{sahara_local}}inventories/inventory-configs"
method: GET
body:
  type: json
  content: "{\r

    \  \"receipt_disclaimer\": \"Goods once sold cannot be returned.\",\r

    \  \"terms_and_conditions\": \"All items are supplied subject to company
    policy.\"\r

    }\r\n"
order: 2000
